package com.liquidnet.service.merchant.constant;

public class MerchantPermissionConst {

    // 某演出通过审核后，分配演出权限，场地方审核演出为'待审核的演出'与'演出'不同
    public enum PerformancePermission {
        READ("1", "查看详情"),
        EDIT("2", "编辑提交"),
        ONOFF("3", "上下线"),
        SALES("4", "销售统计"),
        CHECK("5", "验票"),
        ACCREDIT("6", "授权");

        private final String id;
        private final String name;

        PerformancePermission(String id, String name) {
            this.id = id;
            this.name = name;
        }

        public String getId() {
            return id;
        }

        public String getName() {
            return name;
        }
    }
}
